@charset "utf-8";
/* CSS Document */
/*-功能：页面样式-*/
/*-作者：linqiuyu-*/
/*-日期：2014/8/14-*/

/*-头部-*/
.header { 
      border-top:#00923f solid 3px;
     background:url(../images/templet/headerbg.jpg) repeat-x;
     height:102px;
	 margin:0 auto;
	 width:100%;
	 max-width:1920px;
	 min-width:1260px;
	font-size:14px;
	position:relative;
}
.head {
	width: 1090px;
	margin: 0 auto;
	height: 100px;
	padding-left: 20px;
}
.logo { float:left; padding-top:20px;}
.headright{ 
	width:660px; 
	float:right;
	height:70px; 
	padding:15px 0; 
	line-height:30px;
	color:#636363;	
}
.headright li,.headright span { float:left;color:#B9B7B7;font-size:12px;}
.headright li a{ float:left;font-size:14px;text-align:center;width:auto;height:30px; line-height:30px; font-weight:bold;color:#636363; font-family:微软雅黑;padding: 0px 8px}
.headright .share { float:right; width:180px; height:32px; text-align:right; margin-top:9px; padding-left: 200px;}
.headright .share li { float:left;}
.headright .share li.sharezi{display:inline-block; width:60px;height:18px;background:url(../images/templet/share.png)}
.headright .share li a {
	 display:inline-block;
	 width:22px;
	 height:17px;
	 cursor:pointer;
	 background:url(../images/templet/share.png)
}

.headright .share li a.bds_tsina{ background-position:-81px 0;}
.headright  .share li a.bds_weibo{background-position:-58px 0;}
.headright .share li a.bds_diandian{background-position:-104px 0;}
.headright .share li a.bds_wifi{background-position:-124px 0;}
.headright .fr a{color:#636363; font-size:10px; margin:0 3px;}
.headright .fr{ margin-right:40px;}
/*-二级-*/
.secondary { width:100%;margin:0 auto;max-width:1920px;min-width:1260px; height:40px; line-height:40px; background:url(../images/templet/headerlistbg.jpg) repeat-x center; border-bottom:#00923f solid 2px;}
.secondary .listbox{margin:0 auto;width:1060px; color:#636363;}
.secondary .listbox a{color:#636363; margin:0 2px;}
.secondary .listbox .fl img { margin-right:10px;}
.secondary .listbox .fr li { float:left;color:#B9B7B7;}
.secondary .listbox .fr li a{ float:left;text-align:center;height:40px; line-height:40px;padding: 0px 10px}
.secondary .listbox .fr li.active{background:url(../images/templet/liactive.png) no-repeat center bottom;}
.secondary .listbox .fr li.active a{color:#00923f;}
/*-尾部-*/
#footer {
	background:#aeaeae;
	height:35px;
	width:100%;
	margin:0 auto;
	max-width:1920px;
	min-width:1260px;
	padding:10px 0;
}
.foot {
	width:1160px; 
	padding-left:50px;
	margin: 0 auto;
	color:#fff;
	position:relative;
}
.foot a { color:#fff; margin:0 5px;}
.foot .fr{ margin-right:100px; text-align:right;}
.foot .fr p{ margin-bottom:0; line-height:18px;}
.foot .gototop{ position:absolute; top:-10px; right:0;}
/*-中间(主)-*/
.main{ width:1060px; margin:0 auto; padding:30px 0;  }
.blue { color:#00923f;}
.mar10{ margin-right:10px;}
.main .showpic{ margin:20px 0;}
.main .sPrev {background:url(../images/templet/prev.png) no-repeat;float:left;}
.main .sNext {background:url(../images/templet/next.png) no-repeat;float:right;}
.main .sPrev:hover { background:url(../images/templet/prevhover.png) no-repeat;}
.main .sNext:hover {background:url(../images/templet/nexthover.png) no-repeat;}
.main .sPrev,
.main .sNext { width:30px; height:50px; display:block;cursor: pointer; position:relative; bottom:-80px;}
.main .bigtittle{background:url(../images/templet/headlistleft.png) no-repeat left; padding-left:15px; display:block; width:1050px; height:40px; line-height:40px; font-size:14px; margin-bottom:15px; font-weight:bold;color:#636363;}
.main .menulist{ width:1060px; height:30px; line-height:30px; font-size:14px; border-bottom:1px solid #ccc;  margin-top:20px; margin-bottom:40px; text-align:center;}
.main .menulist ul{ overflow:hidden; float:left; }
.main .menulist li { float:left; /*width:110px;*/ height:30px; text-align:center;padding: 0px 21px;}
.main .menulist li a{float:left; width:100%; height:30px;color:#636363;}
.main .menulist li.active a{ color:#5aa8e1; font-weight:bold;}
.main .menulist li.active{ background:url(../images/templet/munehover.png) no-repeat center 25px;}
.main .menulist .ulbox{width: 100% !important;}
.main .menulist1{ width:1060px; height:30px; line-height:30px; font-size:12px;  margin-top:10px; margin-bottom:40px; border-bottom:1px solid #ddd;}
.main .menulist1 li { float:left; width:95px; height:30px; text-align:center; background:#ddd; margin-right:1px;}
.main .menulist1 li a{float:left; width:95px; height:30px;color:#636363;}
.main .menulist1 li.active a{ color:#00923f;}
.main .menulist1 li.active{ background:url(../images/templet/munehover1.png) no-repeat center 25px;}
/*-home-*/
/*-banner-*/
#home .banner{height:430px; width:100%;margin:0 auto;position:relative; margin-top:-8px; padding-top:5px; background:url(../images/home/bannerbg.png) no-repeat top center;}
#home .slideBox{height:430px;width:1060px;margin:0 auto;position:relative;} 
#home .slideBox .bd,#product .slideBox .bd img{height:430px; width:1060px;}
#home .slideBox .hdbox{ width:100%; height:30px;position:absolute;bottom:30px; z-index:100;}
#home .slideBox .hd{ height:30px; overflow:hidden;  margin:0 auto;} 
#home .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  } 
#home .slideBox .hd ul li{ float:left; margin:0 10px; width:30px; height:30px;background:url(../images/products/lion.png) no-repeat; background-position:-20px 0; cursor:pointer;} 
#home .slideBox .hd ul li.on {background:url(../images/products/lion.png) no-repeat; background-position:10px 0;}

#home .leftbox{height:345px;width:855px; float:left;}
#home .gallery {height:310px;}
#home .gallery .tempWrap{ margin-left:0;}
#home .gallery li { width:258px; height:300px; text-align:center; margin-right:19px; position:relative; background:#f2f2f2; border-top:2px solid #00923f;}
#home .gallery li .topname{ position:absolute; top:0; width:258px; height:30px; line-height:30px; font-size:14px; color:#fff; text-align:center; background:url(../images/topname.png);color: #fff;}
#home .gallery li .txt{ padding:10px; width:246px; text-align:left; height:125px; line-height:20px; overflow:hidden; }
#home .gallery li .txt a{color:#636363;}
#home .gallery li .pic img{ width:258px; height:115px;}
#home .sPrev, #home .sNext{ bottom:-150px;background:url(../images/home/prevnext.png) no-repeat; height:20px; width:20px;}
#home .sPrev {float:left; background-position:-10px -30px; }
#home .sNext {float:right;background-position:-40px 0;}
#home .sPrev:hover {background-position:-10px 0;}
#home .sNext:hover {background-position:-40px -30px;}

#home .gallery li .more a{ display:block; width:258px; height:30px; line-height:30px; text-align:center; background:#dddee4; color:#636363;position:absolute; bottom:0; left:0}
#home .gallery li:hover .more a{ background:#00923f; color:#FFFFFF; }
#home .gallery .txt .tittle ,#home .gallery .txt .time {line-height:28px; height:28px;float:left; overflow:hidden;}
#home .gallery .txt .tittle { width:168px;}
#home .gallery .txt .time { width:78px;}

#home .rightbox{height:345px;width:195px; float:right;}
#home .rightbox .top{width:195px; height:30px;background:url(../images/home/daohan.jpg) no-repeat;}
#home .rightbox .navbox{border:1px solid #ccc; width:188px; margin:18px 0; margin-left:2px;}
#home .rightbox .navbox img{width:188px; }

/*-成员公司-*/
.main .introbox{ width:1060px; min-height:420px;}
.main .introbox .fl{ width:695px; height:auto; margin:20px 0;}
.main .introbox .fl img{width:695px;}
.main .introbox .fl .txt{ margin:20px 0;}
.main .introbox .fr{width:360px; height:auto;margin:20px 0;}
.main .introbox .fr img{width:360px; margin-bottom:5px;}
.main .introbox p{ text-indent:2em; margin-bottom:0;}

/*-公司概况-*/
.main .situbox{ width:1060px; height:auto;}
.main .situbox .bigpic img{ width:1060px;}
.main .situbox .fl{ width:730px; height:auto; margin-top:30px;}
.main .situbox .fr{width:300px; height:auto;margin-top:30px}
.main .situbox .fr img{width:300px;}
.main .situbox p{ text-indent:2em;}

/*-新闻详细页-*/
.main .news_box{ width:780px; height:auto; margin:0 auto;}
.main .smalltext{font-size: 12px;color: #999999; text-align:center; margin-bottom:20px;}
.main .news_title_box{ width:100%;padding-bottom:15px; text-align:center; margin-top:40px;}
.main .news_title_box .tittle{ font-weight:bold;}
.main .news_title_box .tittle1{ font-size:16px; font-weight:bold;}
.main .news_box img{ margin:10px 5px; max-width:1050px;}
.main .news_box .pic{ width:780px; text-align:center;}
.main .news_box p{ margin-bottom:0;}
.main .news_box .backlist{ width:780px; text-align:right; margin:30px 0 10px 0;}

/*-新闻列表页-*/
.main .newsbox{ width:1060px; height:auto;}
.main .newsbox li {width:1020px; height:115px; padding:25px 0; border-bottom:1px solid #E4E7E5;}
.main .newsbox li .pic{ width:200px;border:1px solid #ccc;padding:1px;float:left;height:115px; margin-right:20px;}
.main .newsbox li .pic img{ width:200px; height:115px;}
.main .newsbox li .content{width:580px; float:left; height:95px; padding:10px 0;margin-right:20px;}
.main .newsbox li .fr{ width:50px; height:50px; text-align:center; padding:30px 70px;}
.main .newsbox li .newstittle a{font-weight:bold;color:#636363;}
.main .newsbox li a.link{ display:block; width:50px; height:50px; background:url(../images/newslist.png) no-repeat;}
.main .newsbox li:hover .newstittle a{color:#00923f;}
.main .newsbox li:hover a.link{background:url(../images/newslisthover.png) no-repeat;}

/*-联系我们-*/
.main .terminal{ margin-bottom:40px;}
.terminal .leftbox {width:315px; height:618px; float:left; margin-right:10px;background:#f2f2f2;padding:10px;}
.terminal .rightbox {width:700px; height:635px; float:left; border:1px solid #ccc;}
.terminal .leftbox li { cursor:pointer; padding:15px 0; border-bottom:1px dashed #ccc; line-height:20px;}
.terminal .leftbox li a{ color:#636363;}
.terminal .scrollpane p { margin-bottom:0; }
.terminal .scrollpane .name{ font-weight:bold; color:#636363; margin-bottom:5px; background:url(../images/leftdian.png) no-repeat left; padding-left:10px;} 
.terminal .scrollpane li.current { background:#fff;}

/*-发展历程-*/
.main .stepbox{ width:1060px; height:625px; overflow:hidden;position:relative; background:url(../images/panetop1.jpg) no-repeat top center; padding-top:85px;}
.main .stepbox .panebox{ background:url(../images/panebg.png) repeat-y center top; margin-bottom:40px; overflow:hidden;}
.main .stepbox ul{ min-height:600px;}
.main .stepbox li{  width:800px; margin:0 auto; }
.main .stepbox li .left{ text-align:right; width:400px; float:left; position:relative;margin-top:20px; margin-bottom:60px; }
.main .stepbox li .right{ text-align:left;width:400px;  float:right;position:relative;margin-top:80px;}
.main .stepbox li .pic1{width:295px; height:190px; padding:1px;border:1px solid #ccc; text-align:center; }
.main .stepbox li .pic1 img{ width:295px; height:190px; }
.main .stepbox li .pic2{width:200px; height:280px; padding:1px;border:1px solid #ccc; text-align:center;}
.main .stepbox li .pic2 img{ width:200px; height:280px; }
.main .stepbox li .left .txt{text-align:left;}
.main .stepbox li .txt{ font-size:14px;}
.main .stepbox li .txt{width:315px; height:78px;}
.main .stepbox li .txt p{ margin-bottom:0;}
.main .stepbox li .time{ font-weight:bold; width:80px; height:360px; position:absolute; color:#ccc;}
.main .stepbox li .left .time{ float:right;background:url(../images/timebg.png) no-repeat top right; padding-right:35px; right:-10px; }
.main .stepbox li .left .fl{width:300px; height:360px;}
.main .stepbox li .right .fr{width:300px; height:360px;}
.main .stepbox li .right .time{float:left;background:url(../images/timebg.png) no-repeat top left;padding-left:35px; left:-9px;}
.main .stepbox li  .time .mon{ font-size:18px;}
.main .stepbox li  .time .year{ font-size:12px;}
.main .stepbox li .time p{ margin-bottom:0; line-height:18px;}
.main .stepbox .panebox .bigyear{ margin-left:265px; width:200px; height:40px; line-height:40px; text-align:right; font-size:25px; font-weight:bold; color:#43b9ea; background:url(../images/yeardown.png) no-repeat right; padding-right:20px; overflow:hidden; margin-bottom:20px;}

/*-公司实力-*/
.main .stren{ text-align:center;width:1060px; height:730px;}
.main .stren li{ width:175px; height:275px; margin:15px; float:left;}
.main .stren li .pic{width:175px; height:240px;border:1px solid #ccc; }
.main .stren li .pic img{width:175px; height:240px;}
.main .stren li .name{width:175px; height:35px; line-height:35px;}


/*-生产规模-*/
.main .probox{ text-align:center;width:1060px; height:735px;padding-top:8px;}
.probox .sliderbox{ margin-top:42px;}
.probox .sliderbox .boxbig li{ position:relative;}
.probox .sliderbox .boxbig li .txtbox{ position:absolute; bottom:50px; right:0;background:#000; opacity:0.7; filter:alph(opacity=70);height:80px; line-height:80px; /*width:280px;*/ padding:0 40px; color:#fff;  font-size:40px; font-weight:bold; font-family:微软雅黑}
.probox .sliderbox .boxbig img{width:1060px; height:510px;}
.probox .sliderbox .little{ overflow:hidden; padding:0; height:115px; width:1035px;  position:relative;  padding-left:27px; margin-left:-1px;}
.probox .sliderbox .little .hd{ position:absolute; left:0;width:1064px;height:105px; margin-top:5px;}
.probox .sliderbox .little li{ float:left; border:1px #fff solid ; margin:0 2px; width:192px; height:105px; position:relative; text-align:center;}
.probox .sliderbox .little li .txt{ position:absolute; bottom:0; height:20px; width:192px; left:0; color:#fff; line-height:20px; background:#000; opacity:0.7; filter:alph(opacity=70);}
.probox .sliderbox .little li img{width:192px; height:105px;}
.probox .sliderbox .little li.on{border:1px #ccc solid ;}
.probox .hd .tempWrap{float:left; left:0;}
.probox .sliderbox .prev,.probox .sliderbox .next{width:35px; height:105px; }
.probox .sliderbox .prev {background:url(../images/prev.png) no-repeat; float:left;}
.probox .sliderbox .next {background:url(../images/next.png) no-repeat; float:right;}

/*-招聘-*/
.tablebox{ width:1060px; margin-bottom:35px; height:auto; overflow:hidden;}
.tablebox table{ width:1190px; font-size:14px;}
.tablebox table tr{ border-bottom:1px dashed #BDCFC5;}
.tablebox table tr:hover a,.tablebox table tr:hover { color:#00923f ;}
.tablebox table td{ padding:8px;}
.recrubox{ width:1060px; margin:35px 0; height:auto;}
.recrubox .toptittle{ width:100%; height:50px; line-height:50px; border-bottom:1px dashed #BDCFC5; font-size:14px; text-align:center;}
.recrubox .txt{width:750px; margin:auto; margin-top:40px;  line-height:20px; }
.recrubox .txt p{ margin-bottom:0;}
.recrubox .apply{margin-top:60px; margin-bottom:170px;}
.recrubox .applybtn{ color:#fff; background:#00923f; display:block; width:100px; height:35px; line-height:35px; text-align:center; margin:auto;}
.recrubox .txt .form_box{width:750px; float:left; font-size:14px; margin:10px;}
.recrubox .txt .form_box input{ border:1px solid #ccc; height:30px; line-height:30px; min-width:150px; float:left;}
.recrubox .txt .form_box textarea{ border:1px solid #ccc; resize:none; width:600px; height:70px; padding:5px;}
.recrubox .txt .form_box select{ border:1px solid #ccc;height:30px; line-height:30px;width:152px;}
.recrubox .txt .form_box label{width:70px; height:30px; line-height:30px; float:left; text-align:right; margin-right:15px; font-weight:bold;}

/*-报刊-*/
.main .paperbox{width:1060px;}
.main .paperbox li{ float:left; width:50%; margin:20px 0;}
.main .paperbox li .pic{width:30%;float:left; padding:4px; border:1px #ccc solid;
  -webkit-box-shadow: 3px 3px 3px  #ddd;  
  -moz-box-shadow: 3px 3px 3px #ddd;  
  box-shadow: 3px 3px 3px #ddd; 
}
.main .paperbox li .pic img{ width:100%; height:240px;}
.main .paperbox li .content{width:65%;float:left; margin:1%; line-height:20px;}
.main .paperbox li .news_title_box {
	padding-bottom:5px;
	margin-top:0;
}
.main .news_title_box .tittle {font-size: 10px;}
.main .toptext {
	font-size: 12px;
	font-weight:bold;
	text-align: center;
	padding-bottom:10px;
	margin-bottom: 10px;
	border-bottom:1px dashed #00923f;
}
.main .paperbox li .txt { font-size:8px;padding:0 5px; height:197px; overflow:hidden;}
.main .paperbox li .txt p{ text-indent:2em;}
.main .paperbox li a.read{ float:right; width:85px; height:25px; background:url(../images/read.jpg) no-repeat;}

.coverBox{ position:absolute; top:0; left:0; z-index:999; background:#000;}
.coverBox .sPrev,.coverBox .sNext {
    display:block;
	width: 80px;
	height: 80px;
	position:absolute;
	background: url(../images/fancybox_sprite.png) no-repeat;
	top:50%;
}
.coverBox .sPrev {
	background-position:0 -75px;
	left:2%;
}
.coverBox .sNext {
    background-position:0 -155px;
	right:2%;
}
.readclose{
    display:block;
	width: 80px;
	height:70px;
	position:absolute;
	background: url(../images/fancybox_sprite.png) no-repeat;
	top:2%;
	right:2%;
}
.readbtn{ width:100%; height:100%;position:fixed; top:0; left:0; z-index:2000;}
.readBox{ width:2500px; height:1805px; overflow:hidden; text-align:center; margin:0 auto; top:0; padding:10px; background:#ccc;}
.readBox img{ width:100%;z-index:1000; }

/*-社会荣耀-*/
.main .strenbox{ text-align:center;width:1060px; overflow:hidden;}
.main .strenbox ul{ overflow:hidden;}
.main .strenbox ul.div1 li{height:135px;}
.main .strenbox ul.div1 .pic{width:155px; height:110px;border:1px solid #ccc; }
.main .strenbox ul.div1 .pic img{width:155px; height:110px;}
.main .strenbox ul.div2 li{height:250px;}
.main .strenbox ul.div2 .pic{width:155px; height:215px;border:1px solid #ccc; }
.main .strenbox ul.div2 .pic img{width:155px; height:215px;}
.main .strenbox li{ width:155px;  margin:15px 10px; float:left;}
.main .strenbox li .name{width:155px; height:40px; overflow:hidden; line-height:20px;}

/*投资者关系*/

.tz-box {
	overflow: hidden;
}

.tz-top {
	overflow: hidden;
}

.tz-top img {
	overflow: hidden;
	width: 100%;
	float: left;
}

.tz-list{
	overflow: hidden;
	padding: 60px 0px;
}

.tz-list .tx-li{
	float: left;
	overflow: hidden;
	width: 330px;
	height: 158px;
	border-bottom: 10px solid #00923f;
	margin-right: 45px;
}

.tz-list .tx-li.last{
	margin-right: 0px;
}

.tz-list .tx-li a{
	overflow: hidden;
	display: block;
	height: 158px;
}

.tz-list .txt-box{
	float: left;
	overflow: hidden;
	height: 157px;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
	width: 178px;
	position: relative;
}

.tz-list .img{
	float: right;
	overflow: hidden;
	width: 151px;
	height: 158px;
}

.tz-list .img img{
	width: 100%;
	float: left;
	height: 100%;
}

.tz-list .box{
	display: table;
	overflow: hidden;
	margin: auto;
	padding: 0px 15px;
}

.tz-list .title{
	font-size: 16px;
	color: #000000;
	line-height: 20px;
	overflow: hidden;
	margin-top: 20px;
	text-align: right;
	height: 80px;
	overflow: hidden;
	margin-bottom: 15px;
	width: 145px;
}

.tz-list .more{
	color: #818181;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	padding-left: 16px;
	background: url(../images/mores.png) no-repeat;
	background-position: 2px 6px;
	float: right;
}
